<?xml version="1.0" encoding="utf-8"?>
<device type="DMXDevice" dmxcversion="3" ddfversion="1.0">
  <information>
    <modell>ODP XXX</modell>
    <vendor>IMG</vendor>
    <author>MMK</author>
    <comment>RGB + White auf Frost</comment>
  </information>
  <functions>
    <dimmer dmxchannel="0" />
    <rgb>
      <red dmxchannel="1" />
      <green dmxchannel="2" />
      <blue dmxchannel="3" />
      
    </rgb>
    <frost dmxchannel="4" />
  </functions>
  <procedures />
</device>